@charset "UTF-8";

._imgSldEvent{
	position: relative;
	max-width: 370px;
	margin: 0 auto;
}
/*slide*/
._imgSldVisual .bx-wrapper {
	text-align: center;
	margin: 0 auto;
	position: relative;
}
._imgSldEvent .bx-wrapper .bx-viewport ul li{
	overflow: hidden;
	margin: 0 !important;
}
._imgSldEvent .bx-wrapper .bx-viewport ul li ._inner{
	display: block;
}
._imgSldEvent .bx-wrapper .bx-viewport ul li ._inner img{
	display: block;
	width: 100%;
}
/*controls*/
._imgSldEvent .bx-wrapper .bx-controls{
	display: block;
	vertical-align: top;
	position: relative;
	background-color: rgba(119,134,144,0.8);
	width: 100%;
	height: 55px;
	margin-top: -55px;
}
._imgSldEvent .bx-wrapper .bx-controls .bx-pager{
	z-index: 99;
	position: absolute;
	top: 18px;
	left: 15px;
	font-size: 14px;
	color: #FFF;
}
._imgSldEvent .bx-wrapper .bx-controls .bx-controls-auto{
	position: absolute;
	top: 10px;
	right: 45px;
	overflow: hidden;
	z-index: 99;
}
._imgSldEvent .bx-wrapper .bx-controls .bx-pager .bx-pager-item,
._imgSldEvent .bx-wrapper .bx-controls .bx-pager .bx-pager-item a,
._imgSldEvent .bx-wrapper .bx-controls .bx-controls-auto .bx-controls-auto-item,
._imgSldEvent .bx-wrapper .bx-controls .bx-controls-auto .bx-controls-auto-item a{
	float: left;
}
/*pager*/
._imgSldEvent .bx-wrapper .bx-controls .bx-pager .bx-pager-item a{
}
._imgSldEvent .bx-wrapper .bx-controls .bx-pager .bx-pager-item a.active{
}

/*direction*/
._imgSldEvent .bx-wrapper .bx-controls .bx-controls-direction .bx-prev,
._imgSldEvent .bx-wrapper .bx-controls .bx-controls-direction .bx-next{
	position: absolute;
	top: 10px;
	width: 34px;
	height: 34px;
	z-index: 99;
}
._imgSldEvent .bx-wrapper .bx-controls .bx-controls-direction .bx-prev{
	right: 80px;
	background-position: 4px 1px;
}
._imgSldEvent .bx-wrapper .bx-controls .bx-controls-direction .bx-next{
	right: 10px;
	background-position: -32px 1px;
}

/*controls auto*/
._imgSldEvent .bx-wrapper .bx-controls .bx-controls-auto .bx-controls-auto-item .active{
	display: none;
}
._imgSldEvent .bx-wrapper .bx-controls .bx-controls-auto .bx-controls-auto-item .bx-start,
._imgSldEvent .bx-wrapper .bx-controls .bx-controls-auto .bx-controls-auto-item .bx-stop{
	width: 34px;
	height: 34px;
	overflow: hidden;
}
._imgSldEvent .bx-wrapper .bx-controls .bx-controls-auto .bx-controls-auto-item .bx-start{
	background-position: 4px -64px;
}
._imgSldEvent .bx-wrapper .bx-controls .bx-controls-auto .bx-controls-auto-item .bx-stop{
	background-position: -32px -64px;
}

/*background-image*/
._imgSldEvent .bx-wrapper .bx-controls .bx-controls-direction .bx-prev,
._imgSldEvent .bx-wrapper .bx-controls .bx-controls-direction .bx-next,
._imgSldEvent .bx-wrapper .bx-controls .bx-controls-auto .bx-controls-auto-item .bx-start,
._imgSldEvent .bx-wrapper .bx-controls .bx-controls-auto .bx-controls-auto-item .bx-stop{
	background-image: url("../images/handler.png");
	background-repeat: no-repeat;
	text-indent: -5000px;
	background-color: rgba(0,0,0,0.4);
}